package com.example.blu.toys.activity;

import android.os.Bundle;
import android.view.View;

import com.example.blu.toys.R;

import butterknife.ButterKnife;
import butterknife.OnClick;

public class PlayActivity extends BaseActivity {

	@Override
	public int getLayout() {
		return R.layout.activity_play;
	}

	@Override
	public void init(Bundle savedInstanceState) {

	}

	@Override
	public void initData() {

	}


	@OnClick({R.id.cancel_but, R.id.pause_but, R.id.resume_but})
	public void onViewClicked(View view) {
		switch (view.getId()) {
			case R.id.cancel_but:
			case R.id.pause_but:
			case R.id.resume_but:
				goActivity(SelectTimerActivity.class);
				break;
		}
	}
}